.nav-menu {
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-link {
  cursor: pointer;
  margin: 15px;
  border-radius: 8px;
  padding: 20px;
  width: 124px;
  border-style: unset;
  background-color: white;
}
a.nav-link {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: large;
  text-decoration: none;
  color: black;
  font-weight: bold;
  white-space: nowrap;
  padding-left: 30px;
  padding-right: 30px;
}

.nav-link:hover {
  background-color: lightgreen;
}

.nav-bar {
  background: rgb(206 230 206);
  border-radius: 8px;
  position: sticky;
  top: 0;
  z-index: 100;
}
.logo {
  height: 100px;
  width: 180px;
  border-radius: 8%;
}
.dropdown-menu.active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  transition: var(--speed) ease;
  z-index: 999;
}
.dropdown-menu.inactive {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-20px);
  transition: var(--speed) ease;
}
.dropdown-menu ul li:hover {
  color: rgb(180, 255, 255);
  cursor: pointer;
}
.dropdown-item {
  display: flex;
  margin: 10px auto;
}
.dropdown-item img {
  display: flex;
  margin: 10px auto;
  opacity: 0.5;
  transition: var(--speed);
}
.dropdown-menu {
  position: absolute;
  top: 150px;
  background-color: rgb(255, 255, 255, 08);
  border-radius: 10px;
  padding: 20px 10px;
  width: auto;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.dropdown-menu::before {
  content: "";
  position: absolute;
  top: -5px;
  right: 20px;
  height: 20px;
  width: 20px;
  background: var(--secondary-bg);
  transform: rotate(45deg);
}
.user-additional-info p {
  font-size: 14px;
  color: var(--secondary-text-color);
  display: block;
  justify-content: center;
}
#exit-button {
  display: grid;
  justify-content: center;
  padding: 0px;
  border-radius: 8px;
}
#exit-button:hover {
  background-color: red;
}
#edit-pr-btn:hover {
  border-radius: 8px;

  background-color: lightgreen;
}
.menu-trigger img {
  display: flex;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
  background-color: initial;
}

.userAvatar {
  height: 220px;
  width: 220px;
  border-radius: 50%;
}
.userAvatar:hover {
  cursor: pointer;
}

.link {
  display: flex;
  justify-content: center;
  border-style: groove;
}
a.link {
  text-decoration: none;
  border-style: unset;
  color: black;
  font-size: large;
  width: 60%;
}
#dropdown-icons {
  width: 50px;
  height: 50px;
}
#names {
  font-size: 24px;
  font-weight: bold;
}
#add-info {
  font-size: 16px;
}
